@charset "UTF-8";
/* CSS Document */

*{
	padding:0px;
	margin:0px;
}

body{
	/*background-image:url(../images/bg-bolinha.jpg);*/
	background-color:#ffffff;
	/*margin:0 auto 0 auto;*/
	text-align:center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a { 
	outline:none;
	text-decoration:none;
	color:#575f65;
}

a:hover { 
	outline:none;
	text-decoration: underline;
	color:#5fabb5;
}


/*a:hover { outline:none}*/

h1{
	text-indent:-5000px;
}

h2{
	margin:130px 0 8px 0;
	text-align: center;
	font-size:18px;
	color: #2b4394;
}

p {
	text-align: center;
	font-size:14px;
	color: #575f65;
	line-height:18px;
}

img {
	margin:0 0 5px 0;
}

.destaque{
	color:#5fabb5;
}

#content {
	/*width:950px;
	width:100%;
	height:100%;*/
	/*height:500px;*/
	margin:auto;
	text-align:left;
	/*padding:55px 0 0 0;*/
	background-image: url(../images/logo_lubicalho.jpg);
	background-position: center 30px;
	background-repeat:no-repeat;
}
#bt-fb {
	height:65px;
	width:150px;
	margin:auto;
	/*margin:5px 0 0 400px;
	text-align:center;*/
}

